.minimalist
{
	border-collapse: collapse;
	text-align: left;
	font-size: 12px;
	margin-top: 10px;
}
.minimalist th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
.minimalist td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 10px;
}
.minimalist tbody tr:hover td
{
	color: #009;
}

.stripe {background-color:#ddf;}